{
  "name": "test",
  "version": "0.1.0",
  "author": "Andrei Buciuta",
  "description": "Psych test app",
  "homepage": "./",
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.4.1",
    "@emotion/styled": "^11.3.0",
    "@mui/material": "^5.0.3",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "axios": "^0.23.0",
    "date-fns": "^2.24.0",
    "exceljs": "^4.3.0",
    "file-saver": "^2.0.5",
    "ksuid": "^3.0.0",
    "mobx": "^6.3.3",
    "mobx-react": "^7.2.0",
    "papaparse": "^5.3.1",
    "react": "^17.0.2",
    "react-csv": "^2.0.3",
    "react-dom": "^17.0.2",
    "react-hook-form": "^7.16.1",
    "react-lab": "^1.0.0",
    "react-papaparse": "^3.17.2",
    "react-router-dom": "^5.3.0",
    "react-scripts": "4.0.3",
    "react-spring": "^9.2.4",
    "underscore": "^1.13.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      "last 1 electron version"
    ],
    "development": [
      "last 1 electron version"
    ]
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.15.7",
    "@babel/plugin-proposal-decorators": "^7.15.4",
    "@babel/preset-react": "^7.14.5",
    "eslint": "^7.32.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-import": "^2.24.2",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-react": "^7.26.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "prettier": "2.4.1"
  },
  "repository": "https://github.com/buciutaandrei/testApp.git",
  "license": "MIT"
}
